-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: spirv-cross
Binary: spirv-cross, libspirv-cross-c-shared0, libspirv-cross-c-shared-dev
Architecture: any
Version: 2021.01.15+1.3.239.0-1
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Dylan Aïssi <daissi@debian.org>, Timo Röhling <roehling@debian.org>
Homepage: https://github.com/KhronosGroup/SPIRV-Cross
Description: Convert SPIR-V to other shader languages
 SPIRV-Cross is a tool designed for parsing and converting SPIR-V to other
 shader languages:
  * Convert SPIR-V to readable, usable and efficient GLSL
  * Convert SPIR-V to readable, usable and efficient MSL
  * Convert SPIR-V to readable, usable and efficient HLSL
  * Reflection API to simplify the creation of Vulkan pipeline layouts
  * Reflection API to modify and tweak OpDecorations
  * Supports "all" of vertex, fragment, tessellation, geometry and
      compute shaders
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/xorg-team/vulkan/spirv-cross
Vcs-Git: https://salsa.debian.org/xorg-team/vulkan/spirv-cross.git
Build-Depends: debhelper-compat (= 13), cmake
Package-List:
 libspirv-cross-c-shared-dev deb libdevel optional arch=any
 libspirv-cross-c-shared0 deb libs optional arch=any
 spirv-cross deb utils optional arch=any
Checksums-Sha1:
 1220148c4dbf960080eae28136af5261e4c8c8d3 1707503 spirv-cross_2021.01.15+1.3.239.0.orig.tar.gz
 1c672b9a6221c0462378834b938fc8648e94d9fc 9544 spirv-cross_2021.01.15+1.3.239.0-1.debian.tar.xz
Checksums-Sha256:
 be1267736db2960a44a89875f680e015062e6f172ff6996633a882b93a088cf3 1707503 spirv-cross_2021.01.15+1.3.239.0.orig.tar.gz
 6e67beeaf95562b4ab5352acc79de1fa46a973174be664d991ee97290d367bf1 9544 spirv-cross_2021.01.15+1.3.239.0-1.debian.tar.xz
Files:
 e9f7047bb6a688a81f225bdeff528a05 1707503 spirv-cross_2021.01.15+1.3.239.0.orig.tar.gz
 1dca8d2425750785ec33e0c5e54eb9fc 9544 spirv-cross_2021.01.15+1.3.239.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEmjwHvQbeL0FugTpdYS7xYT4FD1QFAmPjYDQACgkQYS7xYT4F
D1T6pA/9G6tEubucwIpLp5/9xzzQouzna2X7pNTToioXFdDwmc7YLyjAKEnytsui
RPby0hERArwE0nNyNaWZGQlRXJV/CcGc3NCsazFb/g1qkf05hnrQgNpKqdWEQ573
g9hrV9+NcXJ/BMrzu59ad4nD//GTUVaFHpwjmJ3kAQKOu+rlcZ4182wcO7xA9nId
Q0Gr7CyViKIi5fMvOfJK6MVZDgCOeSdaSmYmbFplNK4RoOR7VbCG48Aqf+o7hhNg
Ay/svQn82fNcdEIdeuqYzP9Q1V+gKU3MapHX4afDho5Du8Y8eC9EhYdVVt+cunWO
SpqhJ262VoizeQkI7U2wlR7W/D8ZFmQCPxkNFE9Ws3e1twadzgnJac284KeZx5B7
/MsgV25TgctzcGhqX4YtTD0/rNaM7A2wEaxEakj+K/GVzE/Ob4nQ8V6L/WBF0gAM
EaXuLQfFG2bI7NV6LjrQYo2cBotAl647inXCQmXC3TNo6hkIzB3oEw5vI8SJigxB
0rR5Agpn/baO+kSY7/eNJWw/jinF3kUGRb9ny7PBkSGsG8PVwiO7qthcszD/B/V+
BKffqbaNq0cbAO9rgW3HhiEkXhM3ooRe2oct9i4j81o7ExDHcqUq+hAVz1rFh5s5
TWsNoZNiOaGmd3Yb3BzqJ+ktPbHsjN9HHlJrBwidz5Ct8zi/4as=
=qkNx
-----END PGP SIGNATURE-----
